/*---Booking form CSS---*/
#cf7-sg-table-1624019379508 > div > div > div > label {font-weight: normal !important; color: #000 !important;}   
.cf7sg-container .cf7-smart-grid.has-grid .container {max-width: 100% !important; width: 100% !important;}
.full label {color: #000;}
.full .wpcf7-form-control-wrap input, .full .wpcf7-form-control-wrap select.wpcf7-select, .full .wpcf7-form-control-wrap textarea {color: #000;}
.cf7sg-container h3 {font-weight: 600; color: #68c0cd; margin-bottom: .5em; padding-left: 20px;}                                      
.cf7-smart-grid.has-grid .ui-button {color: #fff; border-radius: 0 !important; background-color:#70bf6b; background-image: none; border-color: #000}
.cf7-smart-grid.has-grid .ui-button:hover {background-color: #68c0cd; color: #fff;}
, .cf7-smart-grid.has-grid .ui-button:focus {color: #fff !mportant;}
.style-light input, .style-light select, .style-light textarea {border-color: #000 !important;}
.wpcf7-acceptance span.wpcf7-list-item-label {font-size: 18px;}
.wpcf7-acceptance span.wpcf7-list-item-label a {color: #000 !important; text-decoration: underline !important;}     
.cf7-smart-grid.has-grid .wpcf7-submit {background-color:#70bf6b !important;}
.cf7-smart-grid.has-grid .wpcf7-submit:hover {background-color:#68c0cd !important;}
.wpcf7 .wpcf7-submit:disabled {background-color: #aaa !important;}   
.cf7-smart-grid.has-grid div.field span.wpcf7-not-valid-tip {color: #f00 !important;}  
.cf7-smart-grid.has-grid div.field span.wpcf7-not-valid-tip {top: 25px !important; padding: 3px 5px !important;}